page-profile {
	
	.profile-image {
		img {
			height: 200px;
			width: 200px;
			border-radius: 50%;
			border: 4px solid rgba(255,255,255, 0.4);
			-webkit-box-shadow: 0px 0px 142px -37px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 142px -37px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 142px -37px rgba(0,0,0,0.75);
		}
	}

	.scroll-content {
		align-content: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}

	.name-heading {
		padding-top: 15px;
	}

	.profile-logout-btn-div {
		padding-top: 10px;
	}

	.allUserNReqBtn {
		.allUserNReqBadges {
			position: absolute;
			top: -0.2rem;
			right: -0.2rem;
			opacity: 0.9;
			background-color: rgba(255, 0, 0, 0.846);

			& ~ .allUserNReqIcon {
				margin-right: 1.2rem;
			}
		}
	}
}
